任务单 #40226

認証直後にSend breakを実行すると切断される

开放日期: 2020-03-06 20:53 最后更新: 2020-03-17 01:54

报告人:
属主:
类型:
状态:
开启 [Owner assigned]
组件:
里程碑:
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

SSH接続で認証を行った直後に[Control] - [Send berak]を実行すると、

サーバに次の理由で切断されました.  'server_input_channel_req: unknown channel -1'.
というエラーが出て切断される。

おそらく #40225 と同根

任务单历史 (3/3 Histories)

2020-03-06 20:53 Updated by: doda
  • New Ticket "認証直後にSend breakを実行すると切断される" created
2020-03-13 21:39 Updated by: doda
  • 属主 Update from (无) to doda
  • 处理结果 Update from to Accepted
  • 里程碑 Update from (无) to Tera Term 4.106
  • 组件 Update from (无) to TTSSH
2020-03-17 01:54 Updated by: doda
  • 处理结果 Update from Accepted to Fixed
评论

r8599, r8600 で修正

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名